Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Works perfectly in WINE on Linux

I use Manjaro Linux a lot, and tried Yiffalicious in WINE, and the early versions didn't work right, but now it works perfectly. You don't get the DX11 graphics features, but other than that, no issues. Just a heads up for linux users :P

Comments

  • edited November 2016
    Hello Everybody!

    Don't works 0.5.4 on Linux Mint 17.3 x64 & Ubuntu 14.04.5 x64 with the binary 367.57 nvidia driver, only with nouveau. :( I use Geforce GTX650 Ti(ASUS GTX650TI-1GD5). I don't want to install Windows, and Manjaro's kernels is uncompatible with my wifi adapter( I can't install the RTL8192CU kernel patch).  :s Or I must install wine prefixes? I use wine 1.8 with the default settings. Can someone help me?
  • jei3jei3 Moderator
    edited 9:24AM
    are you getting any error when you try to launch?
  • edited November 2016
    No error message.  :/

    But here is the terminal output when I try to run yiffalicious.exe: http://pastebin.com/er6uU02S
  • edited 9:24AM
    I'm hoping the devs make a Vulkan version once Unity gets the Vulkan export feature.. because at that point, a Linux version should be easy peasy.
  • jei3jei3 Moderator
    edited November 2016
    hornystallion81 said: But here is the terminal output when I try to run yiffalicious.exe

    Your log is referencing "fixme:dbghelp:validate_addr64 Unsupported address fffffffff7330000" which makes me thing you're trying to run 64-bit.

    Are you running 32-bit or 64-bit wine? From what i can find online 64-bit wine is still really buggy, for games they recommend using a 32-bit prefix.

Sign In or Register to comment.